@charset "utf-8";


@font-face {
	font-family: 'AktivGroteskCorp';
	src: url('../fonts/AktivGroteskCorp-Bold.eot');
	src: url('../fonts/AktivGroteskCorp-Bold.woff2') format('woff2'),
		url('../fonts/AktivGroteskCorp-Bold.woff') format('woff'),
		url('../fonts/AktivGroteskCorp-Bold.ttf') format('truetype'),
		url('../fonts/AktivGroteskCorp-Bold.svg#AktivGroteskCorp-Bold') format('svg'),
		url('../fonts/AktivGroteskCorp-Bold.eot?#iefix') format('embedded-opentype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'AktivGroteskCorp';
	src: url('../fonts/AktivGroteskCorp-Regular.eot');
	src: url('../fonts/AktivGroteskCorp-Regular.woff2') format('woff2'),
		url('../fonts/AktivGroteskCorp-Regular.woff') format('woff'),
		url('../fonts/AktivGroteskCorp-Regular.ttf') format('truetype'),
		url('../fonts/AktivGroteskCorp-Regular.svg#AktivGroteskCorp-Regular') format('svg'),
		url('../fonts/AktivGroteskCorp-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'AktivGroteskCorp';
	src: url('../fonts/AktivGroteskCorp-Light.eot');
	src: url('../fonts/AktivGroteskCorp-Light.woff2') format('woff2'),
		url('../fonts/AktivGroteskCorp-Light.woff') format('woff'),
		url('../fonts/AktivGroteskCorp-Light.ttf') format('truetype'),
		url('../fonts/AktivGroteskCorp-Light.svg#AktivGroteskCorp-Light') format('svg'),
		url('../fonts/AktivGroteskCorp-Light.eot?#iefix') format('embedded-opentype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'AktivGroteskCorp';
	src: url('../fonts/AktivGroteskCorp-Medium.eot');
	src: url('../fonts/AktivGroteskCorp-Medium.woff2') format('woff2'),
		url('../fonts/AktivGroteskCorp-Medium.woff') format('woff'),
		url('../fonts/AktivGroteskCorp-Medium.ttf') format('truetype'),
		url('../fonts/AktivGroteskCorp-Medium.svg#AktivGroteskCorp-Medium') format('svg'),
		url('../fonts/AktivGroteskCorp-Medium.eot?#iefix') format('embedded-opentype');
	font-weight: 500;
	font-style: normal;
}

body {
	background: #fff;
	font-family: 'AktivGroteskCorp';
	font-size: 18px;
	line-height: 1.67;
	color: #707070;
}

a {
	color: #707070;
}

input,
textarea,
a:focus {
	outline: none;
}

::-webkit-input-placeholder {
	opacity: 1;
	color: #a1a1a1;
}

::-moz-placeholder {
	opacity: 1;
	color: #a1a1a1;
}

:-moz-placeholder {
	opacity: 1;
	color: #a1a1a1;
}

:-ms-input-placeholder {
	opacity: 1;
	color: #a1a1a1;
}

:focus::-webkit-input-placeholder {
	color: transparent
}

:focus::-moz-placeholder {
	color: transparent
}

:focus:-moz-placeholder {
	color: transparent
}

:focus:-ms-input-placeholder {
	color: transparent
}

.clearfix::before,
.clearfix::after {
	content: "";
	display: table;
}

.clearfix::after,
.clearfix {
	clear: both;
}

.hidden {
	display: none !important;
}

.btn {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	border: none;
	border-radius: 50px;
	padding: 0;
	text-align: center;
	width: 240px;
	max-width: 100%;
	text-decoration: none !important;
	box-sizing: border-box;
	font-size: 16px;
	color: #fff;
	background: #bb8e62;
	transition: all 0.3s;
	font-weight: bold;
}

.btn:hover,
.btn:visited,
.btn:active {
	color: #fff;
}

.required {
	position: relative;
}

.required:after {
	content: '*';
	color: #ff0000;
	float: left;
	position: absolute;
	left: 8px;
	top: 6px;
	display: inline-block;
	font-size: 16px;
	height: 5px;
	width: 5px;
}

input[type='text'] {
	border: 1px solid #bb8e62;
	background: none;
	height: 50px;
	padding: 0 30px;
	display: block;
	width: 100%;
	font: 14px/50px 'AktivGroteskCorp';
	color: #707070;
	border-radius: 6px;
	margin: 0 0 10px;
}

textarea {
	border: 1px solid #bb8e62;
	background: none;
	height: 150px;
	padding: 25px 30px;
	display: block;
	width: 100%;
	font: 14px/25px 'AktivGroteskCorp';
	color: #707070;
	border-radius: 6px;
	margin: 0 0 12px;
	resize: none;
}

input[type='submit'] {
	margin: 10px 0 0 0;
}

input[type='text']:focus {
	border-color: #d2d92d;
}

.consent {
	min-height: 60px;
	display: flex;
	align-items: center;
}

.consent a {
	color: #fff;
	text-decoration: underline;
}

/*
input[type='submit'] {
	border:none;
	background:#000;
	height:40px;
	padding:0 15px;
	display:block;
	width:100%;
	font:24px/40px 'Century Gothic';
	text-align:center;
	text-transform: uppercase;
	color:#fff;
	cursor: pointer;
	transition:all 0.3s;
}
input[type='submit']:hover {
	background:#a69056;
}*/
.check {
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin: 0 0 10px;
	color: #798690;
	text-align: left;
}

.check a {
	color: #465181 !important;
	text-decoration: underline;
}

.check label {
	padding: 0;
	margin: 0;
	position: relative;
}

.check input[type="checkbox"] {
	z-index: -1;
	position: absolute;
	background: none;
	border: none !important;
	width: 100%;
	height: 100%;
	display: block;
	line-height: 0;
	margin: 0;
	opacity: 0;
}

.check input[type="checkbox"] + span {
	border-radius: 6px;
	border: 1px solid #ccc;
	padding: 10px 30px 10px 15px;
	display: block;
	cursor: pointer;
	position: relative;
}

.check input[type="checkbox"]:checked + span {
	background-color: #000000;
	color: #fff;
	border-color: #000000;
}

.check input[type="checkbox"] + span:after {
	display: inline-block;
	background: url(../images/chek.png) 0 0 no-repeat;
	position: absolute;
	top: 50%;
	margin: -8px 0 0 0;
	right: -6px;
	height: 15px;
	width: 20px;
	content: '';
}

.check input[type="checkbox"]:regured {
	box-shadow: none;
}

.header-fixed {
	position: fixed;
	z-index: 100;
	top: -80px;
	left: 0;
	width: 100%;
	background: url(../images/header_bg.jpg) top center no-repeat;
	background-size: cover;
	padding: 20px 0;
	height: 80px;
	opacity: 0;
	-webkit-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
}

.header-fixed.fixed {
	top: 0;
	opacity: 1;
}

.header-fixed .header-fixed__inner {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	height: 40px;
	max-width: 1170px;
	padding: 0 15px;
	margin: 0 auto;
}

.header-fixed .logo {
	height: 100%;
}

.header-fixed .logo img {
	display: block;
	height: 100%;
	width: auto;
}

.header-fixed .btn {
	height: 100%;
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: -ms-inline-flex;
	display: -o-inline-flex;
	display: inline-flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	text-align: center;
	line-height: 100%;
}

.header-fixed .phone {
	color: #fff;
}

header {
	background: url(../images/header_bg.jpg) top center no-repeat;
	background-size: cover;
	padding: 30px 0;
	color: #fff;
}

.top_header {
	justify-content: space-between;
	align-items: center;
	margin-bottom: 45px;
}

.top_header a {
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
}

header .order_form {
	padding: 0;
}

header .order_form h1 {
	color: #fff;
	margin: 15px 0 40px;
}

header .order_form .form_block .bg .form_content {
	color: #707070;
}

header .order_form .form_block {
	margin: 0;
}

header .order_form .block_image {
	margin: 35px -80px -135px;
}

.page_content {
	padding: 60px 0;
	color: #000;
}

h1,
.title {
	font-size: 48px;
	line-height: 1.25;
	font-weight: 700;
	margin: -5px 0 27px;
	color: #000;
}

h1 span,
.title span {
	color: #bb8e62;
}

.sub_title {
	margin: -18px 0 42px;
	font-size: 22px;
	line-height: 1.1;
}

.numbers {
	padding: 90px 0 60px;
	text-align: center;
}

.numbers .item {
	margin-bottom: 30px;
}

.numbers .item div {
	background: url(../images/number_bg.png) top center no-repeat;
	width: 189px;
	height: 152px;
	display: inline-block;
	padding: 23px 10px 0;
	line-height: 1;
	color: #bb8e62;
	font-weight: 700;
	font-size: 60px;
}

.numbers .item div span {
	display: flex;
	height: 40px;
	font-weight: 400;
	line-height: 1.1;
	font-size: 18px;
	color: #707070;
	align-items: center;
	margin: 2px 0 0 0;
	justify-content: center;
}

.service_block {
	position: relative;
}

.service_block .image {
	width: 50%;
	float: left;
}

.service_block .image img {
	display: block;
	height: auto;
	width: 100%;
	position: relative;
	max-width: 100%;
}

.service_block .box {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.service_block .container {
	height: 100%;
}

.service_block .container .row {
	height: 100%;
	align-items: center;
}

.service_block .text_block p {
	margin: 0 0 30px;
}

.service_02 .row,
.service_04 .row,
.service_06 .row,
.service_08 .row,
.service_10 .row {
	justify-content: flex-end;
}

.service_01 .btn,
.service_03 .btn,
.service_05 .btn,
.service_07 .btn,
.service_09 .btn,
.service_11 .btn {
	color: #2f1006;
}

.service_01 {
	padding: 180px 0 180px;
	color: #fff;
	background: #190802;
	background: linear-gradient(to right, #0d0401, #2e1006);
}

.service_01 .image_block {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	padding-right: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	overflow: hidden;
}

.service_02 {
	padding: 150px 0 150px;
}

.service_02 .image_block {
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	z-index: 5;
}

.service_03 {
	padding: 240px 0 170px;
	color: #fff;
	background: url(../images/service_03.jpg) bottom right no-repeat;
	background-size: cover;
	position: relative;
	z-index: 3;
	margin-top: -140px;
}

.service_04 {
	padding: 220px 0 220px;
	margin: -100px 0 -125px;
	position: relative;
	z-index: 3;
}

.service_04 .image_block {
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.service_05 {
	padding: 180px 0 180px;
	color: #fff;
	background: #2f1006;
}

.service_05 .image_block {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	padding-right: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	overflow: hidden;
}

.service_05 .image_block img {
	height: 100%;
	width: auto;
	max-width: none !important;
	left: 0;
	position: absolute;
	top: 0;
	bottom: 0;
}

.service_06 {
	padding: 120px 0 120px;
}

.service_06 .image_block {
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.service_07 {
	padding: 120px 0 120px;
	color: #fff;
	background: url(../images/bl_bg.jpg) center center no-repeat;
	background-size: cover;
}

.service_07 .image_block {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	padding-right: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	overflow: hidden;
}

.service_07 .image_block img {
	height: 100% !important;
	width: auto;
	max-width: none !important;
	right: 0;
	position: absolute;
	top: 0;
	bottom: 0
}

.service_08 {
	padding: 140px 0 220px;
	position: relative;
	z-index: 3;
}

.service_08 .image_block {
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.service_09 {
	padding: 120px 0 130px;
	margin-top: -80px;
	color: #fff;
	background: url(../images/bl_bg.jpg) center center no-repeat;
	background-size: cover;
}

.service_09 .image_block {
	position: absolute;
	right: 0;
	bottom: 0;
	padding-right: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.service_10 {
	padding: 175px 0;
	margin-top: -80px;
	position: relative;
	z-index: 3;
}

.service_10 .image_block {
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.service_11 {
	color: #fff;
	padding: 120px 0;
	background: url(../images/bl_bg.jpg) center left no-repeat;
	background-size: cover;
}

.service_11 .image_block {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	padding-right: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.service_block .image_block img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}

.service_11 .title,
.service_09 .title,
.service_07 .title,
.service_05 .title,
.service_03 .title,
.service_01 .title {
	color: #fff;
}

.service_block.service_block_new:nth-child(odd) {
	background: #fff;
}

.service_block.service_block_new:nth-child(even) {
	background: url(../images/bg_new.jpg);
	-webkit-background-size: cover;
	background-size: cover;
}

.service_block.service_block_new:nth-child(2n) .container .row {
	justify-content: flex-end;
}

.service_block.service_block_new:nth-child(2n) .image_block {
	right: auto;
	left: 0;
	justify-content: flex-start;
}

.service_block.service_block_new:nth-child(even) .image_block {
	padding-left: 0;
}

.service_block.service_block_new:nth-child(even) .image_block img {
	max-width: 100%;
}

.service_block.service_block_new:nth-child(odd) .title {
	color: #000;
}

.service_block.service_block_new:nth-child(odd) .text_block p {
	color: #707070;
}

.about {
	background: #2f1006;
	color: #fff;
	text-align: center;
	padding: 90px 0 50px;
}

.about .title {
	color: #fff;
	margin-bottom: 55px;
}

.about .item {
	margin-bottom: 50px;
}

.about .item .ico {
	display: block;
	margin: 0 0 20px;
	height: 44px;
}

.project {
	padding: 100px 0 65px;
	text-align: center;
}

.project__slider {
	width: 100%;
}

.project__js {
	width: 100%;
}

.project__slider .slick-slide {
	padding: 0 10px;
}

.project__slider .slick-slide img {
	display: block;
	width: 100%;
}

.project__slider .slick-dots {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0;
	margin: 0;
}

.project__slider .slick-dots li {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	cursor: pointer;
	background: #707070;
	margin: 5px;
	list-style-type: none;
}

.project__slider .slick-dots li.slick-active {
	background: #bb8e62;
}

.project__slider .slick-dots button {
	display: none;
}

.project .item {
	margin-bottom: 35px;
	align-items: center;
}

.project .item a {
	display: block;
	line-height: 0;
	height: 452px;
	position: relative;
	overflow: hidden;
}

.project .item a i {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	background: #fff;
	position: absolute;
	z-index: 10;
}

.project .item a i:nth-child(2) {
	left: -32px;
	top: -32px;
}

.project .item a i:nth-child(3) {
	left: -32px;
	bottom: -32px;
}

.project .item a i:nth-child(4) {
	right: -32px;
	top: -32px;
}

.project .item a i:nth-child(5) {
	right: -32px;
	bottom: -32px;
}

.m-show {
	display: none;
}

@media (min-width: 768px) {
	.project .item a {
		height: 279px;
	}
}

@media (min-width: 992px) {
	.project .item a {
		height: 378px;
	}
}

@media (min-width: 1200px) {
	.project .item a {
		height: 452px;
	}
}

@media (max-width: 767px) {
	.m-show {
		display: block;
	}

	.m-hide {
		display: none;
	}

	.project__slider .slick-list {
		padding: 0 5px;
	}

	.project__slider .slick-slide {
		padding: 0 5px;
	}

	.project .item a {
		height: 40vw;
	}

	.project .item a i {
		width: 30px;
		height: 30px;
		border-radius: 50%;
		background: #fff;
		position: absolute;
		z-index: 10;
	}

	.project .item a i:nth-child(2) {
		left: -15px;
		top: -15px;
	}

	.project .item a i:nth-child(3) {
		left: -15px;
		bottom: -15px;
	}

	.project .item a i:nth-child(4) {
		right: -15px;
		top: -15px;
	}

	.project .item a i:nth-child(5) {
		right: -15px;
		bottom: -15px;
	}

}

.project .item a img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: relative;
	z-index: 5;
}

.materials {
	background: url(../images/materials_bg.jpg) center center no-repeat;
	background-size: cover;
	padding: 130px 0 100px;
	color: #fff;
}

.materials .title {
	color: #fff;
}

.materials .row {
	justify-content: flex-end;
}

.materials p {
	margin: 0 0 30px;
}

.order_form {
	padding: 80px 0 0;
}

.order_form .text_block {
	position: relative;
	z-index: 3;
}

.order_form .text_block ul {
	padding: 0;
	list-style-type: none;
	margin: 0;
}

.order_form .text_block ul li {
	display: block;
	padding: 2px 0 2px 36px;
	margin: 4px 0;
	background: url(../images/li_bg.png) left center no-repeat;
}

.order_form .text_block ul li:nth-child(2) {
	font-weight: 700;
	color: #bb8e62;
}

.order_form .buttons_block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}

.order_form .buttons_block a {
	margin-bottom: 20px;
}

.order_form .buttons_block a:last-child {
	margin-bottom: 0;
}

.order_form .block_image {
	margin: 35px -80px 0;
}

.order_form .block_image img {
	display: inline-block;
	text-align: center;
	max-width: 100%;
	height: auto;
}

.order_form .form_block {
	margin-bottom: 40px;
}

.order_form .form_block .image,
.popup .image {
	position: absolute;
	top: 0;
	right: -20px;
	bottom: 0;
	left: -20px;
}

.order_form .form_block .image img,
.popup .image img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.order_form .form_block .bg,
.popup .bg {
	padding: 80px 50px 85px;
	position: relative;
}

.order_form .form_block .bg .form_content,
.popup .bg .form_content {
	position: relative;
	z-index: 3;
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
}

.order_form .form_block .bg .form_content .form_title,
.popup .form_title {
	color: #100201;
	font-size: 24px;
	font-weight: 700;
	margin: 0 -20px;
}

.order_form .form_block .bg .form_content .form_title span,
.popup .form_title span {
	color: #bb8e62;
	font-weight: 400;
}

.consent_text {
	color: #838383;
	font-size: 14px;
	margin: 0px 10px 0;
	text-align: center;
}

.consent_text a {
	text-decoration: underline;
	color: #bb8e62;
}

footer {
	padding: 30px 0;
	background: #2f1006;
	color: #fff;
}

footer .row {
	display: flex;
	align-items: center;
	white-space: nowrap;
}

footer .copy {}

footer .soc {
	text-align: center;
	line-height: 0;
	font-size: 0;
}

footer .soc a {
	display: inline-block;
	border-radius: 50%;
	height: 52px;
	width: 52px;
	margin: 0 13px;
}

footer .soc a.vk {
	background: url(../images/vk.png) center center no-repeat;
}

footer .soc a.ins {
	background: url(../images/ins.png) center center no-repeat;
}

footer .policy {
	text-align: center;
}

footer .policy a {
	text-decoration: underline;
	color: #bb8e62;
}

footer .adress {
	text-align: right;
}



.overlay {
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
	z-index: 999;
}

.overlay:target {
	visibility: visible;
	opacity: 1;
}

.popup {
	display: block;
	left: 50%;
	opacity: 0;
	position: fixed;
	top: 40%;
	visibility: hidden;
	z-index: 9999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	width: 500px;
	max-width: 98%;
	color: #707070;
	text-align: center;
}

.popup.popup-quiz {
	width: 100%;
	max-width: 1024px;
}

.popup.popup-quiz .close {
	right: 10px;
}

.popup .consent_text {
	color: #000;
	margin-top: 15px;
}

.popup .form_content br {
	display: none;
}

.overlay:target + .popup {
	top: 50%;
	opacity: 1;
	visibility: visible;
}

.close {
	background: url(../images/close.png) top center no-repeat;
	height: 21px;
	line-height: 21px;
	position: absolute;
	right: 0;
	text-decoration: none;
	top: 11px;
	width: 21px;
	opacity: 1;
}


@media (max-width: 1480px) {

	h1,
	.title {
		font-size: 44px;
	}
}

@media (max-width: 1170px) {

	h1,
	.title {
		font-size: 42px;
	}
}

@media (max-width: 1024x) {}

@media (max-width: 991px) {

	h1,
	.title {
		font-size: 36px;
	}

	.top_header a,
	.top_header .adress {
		order: 1;
	}

	.top_header a.logo {
		display: block;
		width: 100%;
		margin: 30px 0 -20px;
		text-align: center;
		order: 2;
	}

	header .order_form .block_image {
		margin: 30px 15px 0;
	}

	.service_block .container {
		max-width: none;
	}

	.service_block {
		padding: 80px 0 0;
		margin: 0;
	}

	.service_03 .text_block {
		padding-top: 100px;
	}

	.service_block .text_block {
		padding-bottom: 60px;
	}

	.service_block .image_block {
		position: relative;
	}

	.service_block .image_block img {
		max-width: 70%;
	}

	.service_05 {
		background: url(../images/service_05.png) center center no-repeat #2f1006;
	}

	.service_05 .image_block {
		display: none;
	}

	.order_form .form_block .bg .form_content .form_title {
		font-size: 20px;
	}

	h1 br,
	.title br {
		display: none;
	}

	footer .copy,
	footer .adress {
		text-align: center;
	}

	footer .row div {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.popup .popup_title {
		font-size: 20px;
	}

	.popup input[type='text'],
	.popup input[type='submit'] {
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		margin: 0 0 20px;
	}

	.popup textarea {
		padding: 20px 30px;
		height: 120px;
		font-size: 16px;
		line-height: 20px;
	}
}

@media (max-width: 767px) {

	h1,
	.title {
		font-size: 30px;
	}

	.top_header a.logo img {
		max-width: 98%;
		height: auto;
	}

	.top_header a,
	.top_header .adress {
		text-align: center;
		display: block;
		width: 100%;
	}

	.top_header .adress {
		margin: 0 0 15px;
	}

	.order_form {
		overflow: hidden;
	}

	.order_form .block_image {
		margin: 35px 0 0;
	}

	.header-fixed {
		height: auto;
		padding: 0;
	}

	.header-fixed .header-fixed__inner {
		height: 60px;
		padding: 10px 15px;
		flex-wrap: nowrap;
	}

	.header-fixed .logo {
		display: none;
	}

	.header-fixed .btn {
		width: auto;
		padding: 0 10px;
		font-size: 14px;
	}

	.header-fixed .phone {
		width: auto;
		font-size: 16px;
	}

	.project__slider .slick-list {
		/*        padding-left: 15px;*/
	}

	.project__slider .slick-slide {
		/*        padding: 0;*/
		/*        width: 76vw;*/
		/*        margin-right: 15px;*/
	}

	header .top_header a.logo img {
		height: 40px;
	}

	header .order_form h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	header .order_form .btn.m-show {
		height: 50px;
		line-height: 50px;
		margin: 10px auto 0;
	}
}

@media (max-width: 577px) {
	header .top_header .menu .menu-btn {
		width: 26px;
		height: 20px;
		display: block;
		float: right;
		position: relative;
		padding: 0;
		font-size: 0;
	}

	header .top_header .phone a {
		font-size: 14px;
	}

	.garden_block .owl-buttons {
		display: none;
	}

	footer .row {
		justify-content: center;
	}

	footer .row .soc a {
		margin: 0 8px;
	}
}

@media (max-width: 374px) {
	.contacts .box {
		margin: 0;
	}
}
